@charset "UTF-8";


/* ***************************************************************************** */
/** -------------------------------------------------------
 ** campaign / capseal
 ** ------------------------------------------------------- */
/*
 * p_campaignCapseal
 * ------------------------------------------------------- */
.p_campaignCapseal02__txt01 {
  margin: 45px 0 2px;
  line-height: 1.5;
  text-align: center;
}
.p_campaignCapseal02__tel01 {
  margin: 12px 0 0;
  font-weight: 400;
  font-size: 1.7rem;
  line-height: 1;
  font-family: "Roboto", "Noto Sans JP", "Noto Sans Display", YuGothic, "Yu Gothic", "ヒラギノ角ゴシック", "Hiragino Sans", "メイリオ", Meiryo, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Arial", sans-serif;
}
.p_campaignCapseal02__tel01 a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 56px;
  border: 1px solid #ccc;
  border-radius: 28px;
  color: #393939;
  text-decoration: none;
}
.p_campaignCapseal02__tel01 a::before {
  display: inline-block;
  width: 38px;
  height: 22px;
  margin: 0 7px 0 0;
  background: url(/assets/common/images/ico_freedial01.png.webp) no-repeat center;
  background-size: contain;
  content: "";
}
.no-webp .p_campaignCapseal02__tel01 a::before {
  background-image: url(/assets/common/images/ico_freedial01.png);
}
.p_campaignCapseal02__time01 {
  margin: 2px 0 0;
  color: #7f7f7f;
  font-size: 1rem;
  text-align: center;
}

/*
 * p_campaignCapsealBtn
 * ------------------------------------------------------- */
.p_campaignCapsealBtn01 {
  line-height: 1.25;
  text-align: center;
}
@media print, screen and (min-width: 768px) {
  .p_campaignCapseal02__txt01 {
    margin: 64px 0 20px;
  }
  .p_campaignCapseal02__tel01 a {
    width: 300px;
    margin-right: auto;
    margin-left: auto;
    color: #393939;
  }
  .p_campaignCapseal02__time01 {
    font-size: 1.1rem;
  }
}
@media screen and (min-width: 768px) and (min-width: 1025px) {
  .p_campaignCapseal02__txt01 {
    font-size: 1.6rem;
  }
  .p_campaignCapseal02__tel01 a {
    width: auto;
    height: auto;
    margin: auto;
    border: none;
    border-radius: 0;
  }
}
@media screen and (min-width: 1025px) {
  .p_campaignCapseal02__tel01 {
    font-size: 3rem;
  }
  .p_campaignCapseal02__tel01 a::before {
    width: 41px;
    height: 23px;
    margin-right: 3px;
  }
}
